import Vue from 'vue';
import Router from 'vue-router';
import routerConfig from './menuRouter'
let baseURL = ''
Vue.use(Router);
export default new Router({
  base: baseURL,
  mode: 'history',
  routes: [
    {
      path: '/',
      redirect: '/opetate',
      meta: {
        standalone: true,
      },
    },
    {
      path: '/set-token',
      name: 'setToken',
      component: () => import('@/pages/set-token'),
      meta: {
        standalone: true,
      },
    },
    ...routerConfig,
  ],
});
