/**客户运营路由 */

import layout from "@/pages/layout.vue";
const operateRoutes = [
  {
    path: "/operate/",
    name: "客户运营",
    redirect: "/operate/welcome",
    meta: {
      title: "客户运营",
    },
    component: layout,
    children: [
      {
        path: "welcome",
        meta: { title: "欢迎语" },
        component: () => import("@/pages/operate/welcome/index"),
      },
      {
        path: "customerManagement",
        meta: { title: "客户管理" },
        component: () => import("@/pages/operate/customerManagement/index"),
      },
      {
        path: "customerGroupManagement",
        meta: { title: "客户群管理" },
        component: () => import("@/pages/operate/customerGroupManagement/index"),
      },
      {
        path: "massMessaging",
        meta: { title: "群发消息" },
        component: () => import("@/pages/operate/massMessaging/index"),
      },
    ],
  },
];

export default operateRoutes;
