/**小程序管理 */
import layout from '@/pages/layout.vue'
const Routes = [{
  path: '/miniprogram/',
  name: '小程序管理',
  meta: {
    title: '小程序管理',
  },
  component: layout,
    children: [{
        path: 'organization',
        meta: { title: "组织机构" },
        component:() => import('@/pages/miniprogram/organization/index'),
    },
    {
        path: 'storeManagement',
        meta: { title: "门店管理" },
        component:() => import('@/pages/miniprogram/storeManagement/index'),
    },
    {
        path: 'applicationJoin',
        meta: { title: "应用接入" },
        component:() => import('@/pages/miniprogram/applicationJoin/index'),
    }
    ]
}]

export default Routes